[Bug 649239] [NEW] package onboard 0.94.0-0ubuntu1 failed to install/upgrade: Abhängigkeitsprobleme - lasse es unkonfiguriert

sascha 649239 at bugs.launchpad.net
Mon Sep 27 20:42:32 BST 2010


Public bug reported:

Binary package hint: onboard

while updating packages

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: onboard 0.94.0-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic i686
Architecture: i386
Date: Mon Sep 27 21:39:05 2010
ErrorMessage: Abhängigkeitsprobleme - lasse es unkonfiguriert
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Alpha i386 (20100831.2)
PackageArchitecture: all
SourcePackage: onboard
Title: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: Abhängigkeitsprobleme - lasse es unkonfiguriert

** Affects: onboard (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 maverick ubuntu-une

-- 
package onboard 0.94.0-0ubuntu1 failed to install/upgrade: Abhängigkeitsprobleme - lasse es unkonfiguriert
https://bugs.launchpad.net/bugs/649239
You received this bug notification because you are a member of
Accessibility, which is subscribed to onboard in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list